;
; BIND data file
;
$TTL	604800
@	IN	SOA	localhost. root.localhost. (
			      3		; Serial
			 604800		; Refresh
			  86400		; Retry
			2419200		; Expire
			 604800 )	; Negative Cache TTL
;
; name servers - NS records
                        IN      NS      localhost.

; name servers - A records
localhost.              IN      A       {{ dns_ip }}

; {{ item.name }} - A records
{{ item.name }}.        IN      A       {{ item.ip }}
